/*---------------------------------------------- 基本設定 ---------------------------------------------*/
@charset "utf-8";
font {                               /* 使用<FONT>的預設樣式 */
    font-family:arial;
    font-size:13px;
    color:#000000;
}
span{ float:left;}                   /* 使用<SPAN>，接續前一個物件位置排列 */

/*----------------------------文字連結----------------------------*/
a {}                                 /* 文字連結基本 */
a:link {
	color:#333333;                   /* 文字有連結 */ 
	font-family:arial;
	font-size:13px;
    text-decoration: none;
}
a:visited {                          /* 點選過的連結 */
    color:#000000;
	font-size:13px;
	font-family:arial;
	text-decoration: none;
}
a:active { font-weight: bold}        /* 滑鼠按下的瞬間 */
a:hover { color:#999999}             /* 滑鼠移上時 */

/*-------------------------網頁png透明(IE6)-------------------------*/
div, img, span, #x1 { behavior:url("iepngfix.htc");}

/*-----------------------------網站背景-----------------------------*/
html, body {height: 100%;}
body{
	margin:0;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}


/*---------------------------------------------- 主架構 ----------------------------------------------*/
#all-frame{                          /* 最外層框架 */
	margin:auto;                     /* 網頁置中需設 */
	width:974px;                     /* 網頁整體寬度 */
}

#top-frame{                         /* TOP框架，供DIV定位 */
	width:100%;
	position: relative;
}

#down-frame{                        /* DOWN框架 */
    margin:auto;                     /* 列定位，內容已將寬度撐開，可不設定 */
	width:974px;
}

#middle-frame{                       /* MIDDLE框架，內含LEFT、MAIN、RIGHT三個框架 */
	float:left;                      /* 列定位，接續TOP框架排列 */
	width:100%;
}

#left-frame{                         /* LEFT框架 */
    float:left;
    width:225px;
	display:none;
}

#right-frame{                         /* RIGHT框架，接續MAIN框架 */
    float:left;
	width:250px;
	display:none;
}

#main-frame{                         /* MAIN框架，接續LEFT框架 */
    float:left;
    width:974px;
}
.main_bg{
width:974px;
height:100%;
background-image:url(images/main_bg.jpg);}
/*---------------------------------------------- TOP內容 ----------------------------------------------*/
/*-------- LOGO --------*/
#top-frame .logo{ width:194px;height:62px; position: absolute; left: 0; top: 0;}
#top-frame .search{
	width:780px;
	height:62px;
	background-image:url(images/search.jpg);
	background-repeat: no-repeat;
	background-position: 602px 16px;
	position: absolute;
	top: 0;
	right: 0;
}
#top-frame .flash{width:974px; background:url(images/flash.jpg); height:349px;}
#top-frame .flash iframe{
	width: 100%;
	height: 100%;
}
/*-------- MENU --------*/
#top-frame #menu{}
#top-frame .menu01{}                  /* 左圖 */


#top-frame .menu02{}                 /* 關於我們 */
#top-frame .menu03{}                 /* 最新消息 */
#top-frame .menu04{}                 /* 電子型錄 */
#top-frame .menu05{}                 /* 線上購物 */
#top-frame .menu06{}                 /* 線上詢價 */
#top-frame .menu07{}                 /* 常見問題 */
#top-frame .menu08{}                 /* 檔案下載 */
#top-frame .menu09{display:none;}                 /* 電子相簿 */
#top-frame .menu10{display:none;}                 /* 討論專區 */
#top-frame .menu11{display:none;}                 /* 聯絡方式 */
#top-frame .menu12{display:none;}                  /* 右圖 */

/*-------------------- search_model.asp產品搜尋 --------------------*/
#search .pic1{display:none}            /* 左邊圖片 */
#search .pic2{display:none}                         /* 右邊圖片 */
#search .bg{                           /* 背景 */
	width:380px;
	height:47px;
	padding-left:407px;
	padding-top:16px;
	border:0px;
}
#search .bg .link {
	width:180px;
	text-align:right;
	margin-right:20px;
	margin-top:15px;
	color:#666666;
	font-size:12px;
}
#search .bg .link a {
	font-size:13px;
	color:#666666;
}
#search .bg .link a:hover {color:#000000;}
/*-------- 欄位 --------*/
#search .inputspan{
	padding-top:9px;
	padding-left:5px;/* 欄位定位 */
		border:0px;
                    
}
#search .input1{
	/* 欄位樣式 */
	border:0px;
	font-size:12px;
	width:120px;
	height:20px;
	background-image: url(images/S1.jpg);
	background-repeat: no-repeat;
	text-align:left;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;

}
/*-------- 按鈕 --------*/
#search .buttenbg{                    /* 按鈕背景 */
	width:39px;
	height:47px;
}
#search .buttenbg .butten1{
	/* 按鈕樣式 */
	border:0px;
	width:39px;
	height:47px;
	background-image:url(images/S2.jpg);
	background-repeat: no-repeat;
	background-position: -2px;
}


/*---------------------------------------------- DOWN內容 ----------------------------------------------*/
#down-frame .down{
	width:974px;
	height:110px;
	background-image: url(images/down.jpg);  /* DOWN背景圖 */
	background-repeat: repeat-x;
	background-position: bottom;
}
/*-------- 內容 --------*/
#down-frame #down{                    /* 定位 */
    width:974px;
    margin:auto;
}   
/*-------- LOGO --------*/
#down-frame .logo{display:none;}                   /* LOGO定位 */
/*-------- 文字 --------*/
#down-frame .txtspan{                /* 文字定位 */
	padding-left:21px;
	padding-top:8px;
	width:953px;
	
}
#down-frame .txt{                    /* 文字樣式 */
	font-size:12px;
	color:#000000;
}
#down-frame a{                      /* 文字連結 */
    text-decoration: underline;
    font-size:12px;
}
#down-frame .title{                 /* 網站名稱 */
	width:173px;
	font-size: 13px;
	color: #FFFFFF;
	padding-right:31px;
	line-height:20px;
	padding-bottom:7px;
}     
#down-frame .copyright{width:600px;	font-size: 11px; color: #cacaca; line-height:17px; padding-bottom:10px;}   /* 版權宣告 */
#down-frame .address{width:370px;	line-height:20px;}     /* 地址 */
#down-frame .address2{width:450px;	line-height:20px;}     /* 地址2 */
#down-frame .tel{width:370px;	line-height:20px;}         /* 電話 */
#down-frame .tel2{width:450px;	line-height:20px;}         /* 電話 */
#down-frame .fax{width:370px;	line-height:20px;}         /* 傳真 */
#down-frame .fax2{width:450px;	line-height:20px;}         /* 傳真 */
#down-frame .mail{}                    /* EMAIL */
#down-frame .mail{}                    /* EMAIL */



/*---------------------------------------------- LEFT內容 ----------------------------------------------*/



/*--------------------------------------------- RIGHT內容 ---------------------------------------------*/


/*--------------------------------------------- MIDDLE內容 ---------------------------------------------*/
#hotnews .hearder{          /* 表頭 */
	width:73px;
	height:46px;
	padding-left:528px;
	padding-top:18px;
	background-image: url(images/hotnews_top.jpg);
	background-repeat: no-repeat;
}
#hotnews .in{
	width:601px;
	height:240px;
	background-color: #ecebeb;
}   
#hotnews .down{width:601px; height:40px;}
    
/*--------------------------- 最新消息 ---------------------------*/
/*-------- 橫幅看板 --------*/
#hotnews #banner .hearder{display:none;}
#hotnews #banner .bg{display:none;}
#hotnews #banner .bottom{display:none;}
/*--------- 跑馬燈 ---------*/
#hotnews #mar .pic1{display:none;}
#hotnews #mar .bg{display:none;}
#hotnews #mar .pic2{display:none;}
/*---------- 列表 ----------*/


#hotnews .pic{ padding-left:15px; width:130px; height:130px;}

#hotnews #list{                       /* 定位 */
    padding-left:10px;
	padding-right:20px;
    width:426px;
	 float:left;
}
#hotnews #list .title{                /* 標題 */
	width:322px;
	padding-left:24px;
	height:32px;
	background-image: url(images/arrow.jpg);
	background-repeat: no-repeat;
	background-position:4px 3px;
	font-size:13px;
}
#hotnews #list .time{                 /* 日期 */
	width:75px;
	text-align: right;
	padding-left:5px;
	height:32px;
	font-size: 12px;
	color: #727272;	
}
#hotnews #list .pic{                 /* 圖片有傳圖(左圖右文) */
    width:160px;
	padding-bottom:8px;
	display:none;
}
#hotnews #list .pic2{display:none;}  /* 圖片沒傳圖(左圖右文) */
#hotnews #list .intro{               /* 內容有傳圖(左圖右文) */
    width:350px;
	font-size:12px;
	padding-top:4px;
	padding-bottom:8px;
	display:none;
}
#hotnews #list .intro2{               /* 內容沒傳圖(左圖右文) */
    width:100%;
	font-size:12px;
	padding-top:4px;
	padding-bottom:8px;
	display:none;
}
#hotnews #list .line{                 /* 分隔線 */
    width:100%;
	height:2px;

}

/*--------------------------- 熱門商品 ---------------------------*/
#hotproduct .all{width:373px; float:left;}
#hotproduct .hearder{          /* 表頭 */
	width:73px;
	height:46px;
	padding-left:300px;
	padding-top:18px;
	background-image: url(images/hotpdt_top.jpg);
	background-repeat: no-repeat;
}
#hotproduct .in{
	width:373px;
	background-color: #caceea;
}   

/*---------- 條列式 ----------*/
#hotproduct #mode1{                  /* 定位 */
    padding-left:12px;
    width:100%;
	 float:left;
}
#hotproduct #mode1 .item{            /* 貨號 */
    width:130px;
	text-align: right;
	padding-left:18px;
	padding-top:4px;
	height:22px;
	text-align: left;
	background:url(imgs/icon3.gif) no-repeat;
	font-size:12px;
}
#hotproduct #mode1 .title{           /* 標題 */
	padding-top:4px;
    width:340px;
	height:22px;
}
#hotproduct #mode1 .line{            /* 分隔線 */
    width:490px;
	height:2px;
	background:url(imgs/line.gif);
}

/*---------- 左圖右文 ----------*/
#hotproduct #mode2{                  /* 定位 */
    padding-left:12px;
    width:100%;
	float:left;
}
#hotproduct #mode2 .pic{             /* 產品圖 */
    width:171px;
	padding-right:4px;
}
#hotproduct #mode2 .pic .pic1{       /* 產品圖上方圖片 */
    width:171px;
	height:18px;
	background:url(imgs/pic_top.png);
}
#hotproduct #mode2 .pic .bg{         /* 產品圖背景 */
    width:171px;
	height:120px;
	background:url(imgs/pic_bg.png);
	text-align: center;
	font-size:0px;
}
#hotproduct #mode2 .pic .bg *{       /* 讓.bg下的所有物件置中 */
    vertical-align:middle;
}
#hotproduct #mode2 .pic .bg font{    /* 用文字型態將span撐開 */ 
    height:100%;
    display:inline-block;
}
#hotproduct #mode2 .pic .pic2{       /* 產品圖下方圖片 */
    width:171px;
	height:18px;
	background:url(imgs/pic_bottom.png);
}
#hotproduct #mode2 .pic .picbr{      /* 產品圖下方間隔 */
    height:4px;
	width:171px;
}
#hotproduct #mode2 .title{           /* 標題 */
    padding-top:12px;
	padding-bottom:8px;
    width:335px;
	font-size:15px;
	font-weight: bold;
}
#hotproduct #mode2 .intro{           /* 簡單說明 */
	padding-bottom:8px;
    width:335px;
	font-size:12px;
}
#hotproduct #mode2 .line{            /* 分隔線 */
    width:100%;
	height:2px;
	background:url(imgs/line.gif);
}
/*---------- 全圖模式 ----------*/
#hotproduct #mode3{                  /* 定位 */
    width:107px;
	padding_right:8px;
	padding-left:8px;
	float:left;
}
#hotproduct #mode3 .pic{             /* 產品圖 */
    width:107px;
	padding-left:10px;}

#hotproduct #mode3 .pic .pic1{       /* 產品圖上方圖片 */
	width:107px;}
#hotproduct #mode3 .pic .bg{         /* 產品圖背景 */
	width:97px;
	height:97px;
	text-align: center;
	padding-left:5px;
	padding-right:5px;
	background-image: url(images/hotpdt_pic_bg.jpg);
	background-repeat: repeat-y;
}
#hotproduct #mode3 .pic .bg *{       /* 讓.bg下的所有物件置中 */
    vertical-align:middle;
}
#hotproduct #mode3 .pic .bg font{    /* 用文字型態將span撐開 */ 
    height:100px;
    display:inline-block;
}
#hotproduct #mode3 .pic .pic2{}       /* 產品圖下方圖片 */


#hotproduct #mode3 .title{           /* 標題 */
	font-size:12px;
	width:95px;
	height:24px;
	padding-left:5px;
	padding-right:5px;
	text-align:center;
	padding-top:5px;
	cursor:hand;
	color:#0050c7;
	line-height: 19px;
	font-weight: bold;
	background-image: url(images/hotpdt_titbg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}